h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1079px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1079px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 345px; min-height: 324px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 323px; min-height: 294px; padding: 3px 3px 23px 15px; text-align: center; border-top: 2px solid #8000FF; border-bottom: 2px solid #8000FF; border-left: 2px solid #8000FF; border-right: 2px solid #8000FF; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Symbol"; }
#imTextObject_1 .ff2 { font-family: "Courier New"; }
#imTextObject_1 .ff3 { font-family: "Wingdings"; }
#imTextObject_1 .ff4 { font-family: "Arial"; }
#imTextObject_1 .ff5 { font-family: "Calibri"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #0B5394; }
#imTextObject_1 .cf4 { color: #404040; }
#imTextObject_1 .cf5 { color: #0000FF; }
#imTextObject_1 .cf6 { color: #800080; }
#imTextObject_1 .cf7 { color: #FF0000; }
#imTextObject_1 .cf8 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #0B5394; }
#imTextObject_1 .cb4 { background-color: #404040; }
#imTextObject_1 .cb5 { background-color: #0000FF; }
#imTextObject_1 .cb6 { background-color: #800080; }
#imTextObject_1 .cb7 { background-color: #FF0000; }
#imTextObject_1 .cb8 { background-color: #000000; }
#imCell_347 { display: block; position: relative; overflow: hidden; width: 345px; min-height: 148px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_347 { position: relative; width: 323px; min-height: 116px; padding: 3px 3px 25px 15px; text-align: center; border-top: 2px solid #002080; border-bottom: 2px solid #002080; border-left: 2px solid #002080; border-right: 2px solid #002080; z-index: 2;}
#imCellStyleGraphics_347 { position: absolute; top: 92px; bottom: 92px; left: 126px; right: 126px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_347 { position: absolute; bottom: 0; left: 126px; right: 126px; height: 92px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_347 { position: absolute; bottom: 0; left: 0; width: 126px; height: 92px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_347 { position: absolute; bottom: 0; right: 0; width: 126px; height: 92px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_347 { position: absolute; top: 92px; bottom: 92px; left: 0; width: 126px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_347 { position: absolute; top: 92px; bottom: 92px; right: 0; width: 126px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_347 { position: absolute; top: 0; left: 126px; right: 126px; height: 92px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_347 { position: absolute; top: 0; left: 0; width: 126px; height: 92px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_347 { position: absolute; top: 0; right: 0; width: 126px; height: 92px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_347 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_347 a { color: inherit; }
#imTextObject_347 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_347 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_347 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_347 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_347 p { margin: 0; padding: 0; }
#imTextObject_347 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_347 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_347 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_347 .imUl { text-decoration: underline; }
#imTextObject_347 .ff0 { font-family: "Tahoma"; }
#imTextObject_347 .ff1 { font-family: "Calibri"; }
#imTextObject_347 .ff2 { font-family: "Courier New"; }
#imTextObject_347 .ff3 { font-family: "Arial"; }
#imTextObject_347 .cf1 { color: #000000; }
#imTextObject_347 .cf2 { color: #FFFFFF; }
#imTextObject_347 .cf3 { color: #0B5394; }
#imTextObject_347 .cf4 { color: #0000FF; }
#imTextObject_347 .cf5 { color: #800080; }
#imTextObject_347 .cf6 { color: #FF0000; }
#imTextObject_347 .cf7 { color: #000000; }
#imTextObject_347 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_347 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_347 .cb1 { background-color: #000000; }
#imTextObject_347 .cb2 { background-color: transparent; }
#imTextObject_347 .cb3 { background-color: #0B5394; }
#imTextObject_347 .cb4 { background-color: #0000FF; }
#imTextObject_347 .cb5 { background-color: #800080; }
#imTextObject_347 .cb6 { background-color: #FF0000; }
#imTextObject_347 .cb7 { background-color: #000000; }
#imCell_350 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 148px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_350 { position: relative; width: 322px; min-height: 136px; padding: 3px 3px 5px 15px; text-align: center; border-top: 2px solid #002080; border-bottom: 2px solid #002080; border-left: 2px solid #002080; border-right: 2px solid #002080; z-index: 2;}
#imCellStyleGraphics_350 { position: absolute; top: 85px; bottom: 85px; left: 56px; right: 56px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_350 { position: absolute; bottom: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_350 { position: absolute; bottom: 0; left: 0; width: 56px; height: 85px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_350 { position: absolute; bottom: 0; right: 0; width: 56px; height: 85px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_350 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 56px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_350 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 56px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_350 { position: absolute; top: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_350 { position: absolute; top: 0; left: 0; width: 56px; height: 85px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_350 { position: absolute; top: 0; right: 0; width: 56px; height: 85px; background: transparent url('../') repeat right top;}
#imTextObject_350 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_350 a { color: inherit; }
#imTextObject_350 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_350 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_350 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_350 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_350 p { margin: 0; padding: 0; }
#imTextObject_350 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_350 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_350 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_350 .imUl { text-decoration: underline; }
#imTextObject_350 .ff0 { font-family: "Tahoma"; }
#imTextObject_350 .ff1 { font-family: "Calibri"; }
#imTextObject_350 .ff2 { font-family: "Cambria"; }
#imTextObject_350 .ff3 { font-family: "Courier New"; }
#imTextObject_350 .ff4 { font-family: "Arial"; }
#imTextObject_350 .cf1 { color: #000000; }
#imTextObject_350 .cf2 { color: #FFFFFF; }
#imTextObject_350 .cf3 { color: #0B5394; }
#imTextObject_350 .cf4 { color: #FF0000; }
#imTextObject_350 .cf5 { color: #0000FF; }
#imTextObject_350 .cf6 { color: #800080; }
#imTextObject_350 .cf7 { color: #000000; }
#imTextObject_350 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_350 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_350 .cb1 { background-color: #000000; }
#imTextObject_350 .cb2 { background-color: transparent; }
#imTextObject_350 .cb3 { background-color: #0B5394; }
#imTextObject_350 .cb4 { background-color: #FF0000; }
#imTextObject_350 .cb5 { background-color: #0000FF; }
#imTextObject_350 .cb6 { background-color: #800080; }
#imTextObject_350 .cb7 { background-color: #000000; }
#imCell_353 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 148px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_353 { position: relative; width: 328px; min-height: 140px; padding: 3px 3px 3px 15px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_353 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #00DDDD;}
#imTextObject_353 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_353 a { color: inherit; }
#imTextObject_353 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_353 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_353 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_353 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_353 p { margin: 0; padding: 0; }
#imTextObject_353 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_353 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_353 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_353 .imUl { text-decoration: underline; }
#imTextObject_353 .ff0 { font-family: "Tahoma"; }
#imTextObject_353 .ff1 { font-family: "Calibri"; }
#imTextObject_353 .ff2 { font-family: "Tahoma"; }
#imTextObject_353 .cf1 { color: #000000; }
#imTextObject_353 .cf2 { color: #FFFFFF; }
#imTextObject_353 .cf3 { color: #0B5394; }
#imTextObject_353 .cf4 { color: #000000; }
#imTextObject_353 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_353 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_353 .cb1 { background-color: #000000; }
#imTextObject_353 .cb2 { background-color: transparent; }
#imTextObject_353 .cb3 { background-color: #0B5394; }
#imTextObject_353 .cb4 { background-color: #000000; }
#imCell_355 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 148px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_355 { position: relative; width: 322px; min-height: 138px; padding: 3px 3px 3px 15px; text-align: center; border-top: 2px solid #8000FF; border-bottom: 2px solid #8000FF; border-left: 2px solid #8000FF; border-right: 2px solid #8000FF; z-index: 2;}
#imCellStyleGraphics_355 { position: absolute; top: 92px; bottom: 92px; left: 126px; right: 126px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_355 { position: absolute; bottom: 0; left: 126px; right: 126px; height: 92px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_355 { position: absolute; bottom: 0; left: 0; width: 126px; height: 92px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_355 { position: absolute; bottom: 0; right: 0; width: 126px; height: 92px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_355 { position: absolute; top: 92px; bottom: 92px; left: 0; width: 126px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_355 { position: absolute; top: 92px; bottom: 92px; right: 0; width: 126px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_355 { position: absolute; top: 0; left: 126px; right: 126px; height: 92px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_355 { position: absolute; top: 0; left: 0; width: 126px; height: 92px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_355 { position: absolute; top: 0; right: 0; width: 126px; height: 92px; background: transparent url('../') repeat right top;}
#imTextObject_355 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_355 a { color: inherit; }
#imTextObject_355 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_355 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_355 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_355 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_355 p { margin: 0; padding: 0; }
#imTextObject_355 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_355 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_355 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_355 .imUl { text-decoration: underline; }
#imTextObject_355 .ff0 { font-family: "Tahoma"; }
#imTextObject_355 .ff1 { font-family: "Calibri"; }
#imTextObject_355 .cf1 { color: #000000; }
#imTextObject_355 .cf2 { color: #FFFFFF; }
#imTextObject_355 .cf3 { color: #0B5394; }
#imTextObject_355 .cf4 { color: #000000; }
#imTextObject_355 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_355 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_355 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_355 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_355 .cb1 { background-color: #000000; }
#imTextObject_355 .cb2 { background-color: transparent; }
#imTextObject_355 .cb3 { background-color: #0B5394; }
#imTextObject_355 .cb4 { background-color: #000000; }
#imCell_356 { display: block; position: relative; overflow: hidden; width: 719px; min-height: 162px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_356 { position: relative; width: 713px; min-height: 120px; padding: 21px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_356 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_356 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_356 a { color: inherit; }
#imTextObject_356 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_356 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_356 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_356 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_356 p { margin: 0; padding: 0; }
#imTextObject_356 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_356 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_356 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_356 .imUl { text-decoration: underline; }
#imTextObject_356 .ff0 { font-family: "Tahoma"; }
#imTextObject_356 .ff1 { font-family: "Calibri"; }
#imTextObject_356 .ff2 { font-family: "Candara"; }
#imTextObject_356 .ff3 { font-family: "Courier New"; }
#imTextObject_356 .ff4 { font-family: "Arial"; }
#imTextObject_356 .cf1 { color: #000000; }
#imTextObject_356 .cf2 { color: #FFFFFF; }
#imTextObject_356 .cf3 { color: #001040; }
#imTextObject_356 .cf4 { color: #0000FF; }
#imTextObject_356 .cf5 { color: #800080; }
#imTextObject_356 .cf6 { color: #FF0000; }
#imTextObject_356 .cf7 { color: #000000; }
#imTextObject_356 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_356 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_356 .cb1 { background-color: #000000; }
#imTextObject_356 .cb2 { background-color: transparent; }
#imTextObject_356 .cb3 { background-color: #001040; }
#imTextObject_356 .cb4 { background-color: #0000FF; }
#imTextObject_356 .cb5 { background-color: #800080; }
#imTextObject_356 .cb6 { background-color: #FF0000; }
#imTextObject_356 .cb7 { background-color: #000000; }
#imCell_360 { display: block; position: relative; overflow: hidden; width: 360px; min-height: 162px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_360 { position: relative; width: 354px; min-height: 156px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_360 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_362 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 170px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_362 { position: relative; width: 328px; min-height: 120px; padding: 3px 3px 45px 15px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_362 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #00DDDD;}
#imTextObject_362 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_362 a { color: inherit; }
#imTextObject_362 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_362 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_362 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_362 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_362 p { margin: 0; padding: 0; }
#imTextObject_362 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_362 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_362 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_362 .imUl { text-decoration: underline; }
#imTextObject_362 .ff0 { font-family: "Tahoma"; }
#imTextObject_362 .ff1 { font-family: "Calibri"; }
#imTextObject_362 .ff2 { font-family: "Tahoma"; }
#imTextObject_362 .cf1 { color: #000000; }
#imTextObject_362 .cf2 { color: #FFFFFF; }
#imTextObject_362 .cf3 { color: #0B5394; }
#imTextObject_362 .cf4 { color: #000000; }
#imTextObject_362 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_362 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_362 .cb1 { background-color: #000000; }
#imTextObject_362 .cb2 { background-color: transparent; }
#imTextObject_362 .cb3 { background-color: #0B5394; }
#imTextObject_362 .cb4 { background-color: #000000; }
#imCell_363 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 128px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_363 { position: relative; width: 328px; min-height: 120px; padding: 3px 3px 3px 15px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_363 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #00DDDD;}
#imTextObject_363 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_363 a { color: inherit; }
#imTextObject_363 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_363 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_363 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_363 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_363 p { margin: 0; padding: 0; }
#imTextObject_363 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_363 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_363 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_363 .imUl { text-decoration: underline; }
#imTextObject_363 .ff0 { font-family: "Tahoma"; }
#imTextObject_363 .ff1 { font-family: "Calibri"; }
#imTextObject_363 .cf1 { color: #000000; }
#imTextObject_363 .cf2 { color: #FFFFFF; }
#imTextObject_363 .cf3 { color: #0B5394; }
#imTextObject_363 .cf4 { color: #000000; }
#imTextObject_363 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_363 .cb1 { background-color: #000000; }
#imTextObject_363 .cb2 { background-color: transparent; }
#imTextObject_363 .cb3 { background-color: #0B5394; }
#imTextObject_363 .cb4 { background-color: #000000; }
#imCell_374 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 168px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_374 { position: relative; width: 328px; min-height: 160px; padding: 3px 3px 3px 15px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_374 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #00DDDD;}
#imTextObject_374 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_374 a { color: inherit; }
#imTextObject_374 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_374 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_374 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_374 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_374 p { margin: 0; padding: 0; }
#imTextObject_374 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_374 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_374 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_374 .imUl { text-decoration: underline; }
#imTextObject_374 .ff0 { font-family: "Tahoma"; }
#imTextObject_374 .ff1 { font-family: "Calibri"; }
#imTextObject_374 .ff2 { font-family: "Tahoma"; }
#imTextObject_374 .cf1 { color: #000000; }
#imTextObject_374 .cf2 { color: #FFFFFF; }
#imTextObject_374 .cf3 { color: #0B5394; }
#imTextObject_374 .cf4 { color: #000000; }
#imTextObject_374 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_374 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_374 .cb1 { background-color: #000000; }
#imTextObject_374 .cb2 { background-color: transparent; }
#imTextObject_374 .cb3 { background-color: #0B5394; }
#imTextObject_374 .cb4 { background-color: #000000; }
#imCell_378 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 302px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_378 { position: relative; width: 322px; min-height: 274px; padding: 3px 3px 21px 15px; text-align: center; border-top: 2px solid #0030BF; border-bottom: 2px solid #0030BF; border-left: 2px solid #0030BF; border-right: 2px solid #0030BF; z-index: 2;}
#imCellStyleGraphics_378 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_378 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_378 a { color: inherit; }
#imTextObject_378 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_378 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_378 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_378 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_378 p { margin: 0; padding: 0; }
#imTextObject_378 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_378 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_378 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_378 .imUl { text-decoration: underline; }
#imTextObject_378 .ff0 { font-family: "Tahoma"; }
#imTextObject_378 .ff1 { font-family: "Cambria"; }
#imTextObject_378 .ff2 { font-family: "Tahoma"; }
#imTextObject_378 .ff3 { font-family: "Arial"; }
#imTextObject_378 .cf1 { color: #000000; }
#imTextObject_378 .cf2 { color: #FFFFFF; }
#imTextObject_378 .cf3 { color: #0B5394; }
#imTextObject_378 .cf4 { color: #FF0000; }
#imTextObject_378 .cf5 { color: #0000FF; }
#imTextObject_378 .cf6 { color: #000000; }
#imTextObject_378 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_378 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_378 .cb1 { background-color: #000000; }
#imTextObject_378 .cb2 { background-color: transparent; }
#imTextObject_378 .cb3 { background-color: #0B5394; }
#imTextObject_378 .cb4 { background-color: #FF0000; }
#imTextObject_378 .cb5 { background-color: #0000FF; }
#imTextObject_378 .cb6 { background-color: #000000; }
#imCell_380 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 170px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_380 { position: relative; width: 322px; min-height: 160px; padding: 3px 3px 3px 15px; text-align: center; border-top: 2px solid #002080; border-bottom: 2px solid #002080; border-left: 2px solid #002080; border-right: 2px solid #002080; z-index: 2;}
#imCellStyleGraphics_380 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_380 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_380 a { color: inherit; }
#imTextObject_380 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_380 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_380 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_380 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_380 p { margin: 0; padding: 0; }
#imTextObject_380 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_380 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_380 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_380 .imUl { text-decoration: underline; }
#imTextObject_380 .ff0 { font-family: "Tahoma"; }
#imTextObject_380 .ff1 { font-family: "Tahoma"; }
#imTextObject_380 .ff2 { font-family: "Calibri"; }
#imTextObject_380 .cf1 { color: #000000; }
#imTextObject_380 .cf2 { color: #FFFFFF; }
#imTextObject_380 .cf3 { color: #000000; }
#imTextObject_380 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_380 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_380 .cb1 { background-color: #000000; }
#imTextObject_380 .cb2 { background-color: transparent; }
#imTextObject_380 .cb3 { background-color: #000000; }
#imCell_381 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 255px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_381 { position: relative; width: 328px; min-height: 161px; padding: 3px 3px 89px 15px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_381 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #00DDDD;}
#imTextObject_381 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_381 a { color: inherit; }
#imTextObject_381 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_381 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_381 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_381 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_381 p { margin: 0; padding: 0; }
#imTextObject_381 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_381 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_381 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_381 .imUl { text-decoration: underline; }
#imTextObject_381 .ff0 { font-family: "Tahoma"; }
#imTextObject_381 .ff1 { font-family: "Calibri"; }
#imTextObject_381 .ff2 { font-family: "Tahoma"; }
#imTextObject_381 .cf1 { color: #000000; }
#imTextObject_381 .cf2 { color: #FFFFFF; }
#imTextObject_381 .cf3 { color: #0B5394; }
#imTextObject_381 .cf4 { color: #000000; }
#imTextObject_381 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_381 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_381 .cb1 { background-color: #000000; }
#imTextObject_381 .cb2 { background-color: transparent; }
#imTextObject_381 .cb3 { background-color: #0B5394; }
#imTextObject_381 .cb4 { background-color: #000000; }
#imCell_382 { display: block; position: relative; overflow: hidden; width: 345px; min-height: 302px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_382 { position: relative; width: 323px; min-height: 268px; padding: 3px 3px 27px 15px; text-align: center; border-top: 2px solid #002080; border-bottom: 2px solid #002080; border-left: 2px solid #002080; border-right: 2px solid #002080; z-index: 2;}
#imCellStyleGraphics_382 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_382 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_382 a { color: inherit; }
#imTextObject_382 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_382 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_382 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_382 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_382 p { margin: 0; padding: 0; }
#imTextObject_382 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_382 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_382 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_382 .imUl { text-decoration: underline; }
#imTextObject_382 .ff0 { font-family: "Tahoma"; }
#imTextObject_382 .ff1 { font-family: "Symbol"; }
#imTextObject_382 .ff2 { font-family: "Cambria"; }
#imTextObject_382 .ff3 { font-family: "Symbol"; }
#imTextObject_382 .ff4 { font-family: "Wingdings"; }
#imTextObject_382 .cf1 { color: #000000; }
#imTextObject_382 .cf2 { color: #FFFFFF; }
#imTextObject_382 .cf3 { color: #0030BF; }
#imTextObject_382 .cf4 { color: #002080; }
#imTextObject_382 .cf5 { color: #404040; }
#imTextObject_382 .cf6 { color: #FF0000; }
#imTextObject_382 .cf7 { color: #000000; }
#imTextObject_382 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_382 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_382 .cb1 { background-color: #000000; }
#imTextObject_382 .cb2 { background-color: transparent; }
#imTextObject_382 .cb3 { background-color: #0030BF; }
#imTextObject_382 .cb4 { background-color: #002080; }
#imTextObject_382 .cb5 { background-color: #404040; }
#imTextObject_382 .cb6 { background-color: #FF0000; }
#imTextObject_382 .cb7 { background-color: #000000; }
#imCell_383 { display: block; position: relative; overflow: hidden; width: 345px; min-height: 255px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_383 { position: relative; width: 323px; min-height: 237px; padding: 3px 3px 11px 15px; text-align: center; border-top: 2px solid #002080; border-bottom: 2px solid #002080; border-left: 2px solid #002080; border-right: 2px solid #002080; z-index: 2;}
#imCellStyleGraphics_383 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_383 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_383 a { color: inherit; }
#imTextObject_383 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_383 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_383 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_383 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_383 p { margin: 0; padding: 0; }
#imTextObject_383 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_383 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_383 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_383 .imUl { text-decoration: underline; }
#imTextObject_383 .ff0 { font-family: "Tahoma"; }
#imTextObject_383 .ff1 { font-family: "Cambria"; }
#imTextObject_383 .ff2 { font-family: "Cambria"; }
#imTextObject_383 .ff3 { font-family: "Tahoma"; }
#imTextObject_383 .ff4 { font-family: "Courier New"; }
#imTextObject_383 .ff5 { font-family: "Arial"; }
#imTextObject_383 .cf1 { color: #000000; }
#imTextObject_383 .cf2 { color: #FFFFFF; }
#imTextObject_383 .cf3 { color: #0030BF; }
#imTextObject_383 .cf4 { color: #0B5394; }
#imTextObject_383 .cf5 { color: #0000FF; }
#imTextObject_383 .cf6 { color: #800080; }
#imTextObject_383 .cf7 { color: #FF0000; }
#imTextObject_383 .cf8 { color: #000000; }
#imTextObject_383 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_383 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_383 .cb1 { background-color: #000000; }
#imTextObject_383 .cb2 { background-color: transparent; }
#imTextObject_383 .cb3 { background-color: #0030BF; }
#imTextObject_383 .cb4 { background-color: #0B5394; }
#imTextObject_383 .cb5 { background-color: #0000FF; }
#imTextObject_383 .cb6 { background-color: #800080; }
#imTextObject_383 .cb7 { background-color: #FF0000; }
#imTextObject_383 .cb8 { background-color: #000000; }
#imCell_384 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 255px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 15px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_384 { position: relative; width: 324px; min-height: 247px; padding: 3px 3px 3px 15px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_384 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_384 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_384 a { color: inherit; }
#imTextObject_384 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_384 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_384 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_384 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_384 p { margin: 0; padding: 0; }
#imTextObject_384 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_384 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_384 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_384 .imUl { text-decoration: underline; }
#imTextObject_384 .ff0 { font-family: "Tahoma"; }
#imTextObject_384 .ff1 { font-family: "Wingdings"; }
#imTextObject_384 .ff2 { font-family: "Arial"; }
#imTextObject_384 .ff3 { font-family: "Symbol"; }
#imTextObject_384 .ff4 { font-family: "Cambria"; }
#imTextObject_384 .ff5 { font-family: "Tahoma"; }
#imTextObject_384 .ff6 { font-family: "Calibri"; }
#imTextObject_384 .cf1 { color: #000000; }
#imTextObject_384 .cf2 { color: #FFFFFF; }
#imTextObject_384 .cf3 { color: #0B5394; }
#imTextObject_384 .cf4 { color: #0000FF; }
#imTextObject_384 .cf5 { color: #000000; }
#imTextObject_384 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_384 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_384 .cb1 { background-color: #000000; }
#imTextObject_384 .cb2 { background-color: transparent; }
#imTextObject_384 .cb3 { background-color: #0B5394; }
#imTextObject_384 .cb4 { background-color: #0000FF; }
#imTextObject_384 .cb5 { background-color: #000000; }
